From: Tzafrir Cohen <tzafrir@debian.org>
Subject: fix automake syntax regression to install gtk programs

--- a/examples/hocr-gtk/Makefile.am
+++ b/examples/hocr-gtk/Makefile.am
@@ -9,7 +9,7 @@ he/sane-pygtk.mo sv/sane-pygtk.mo
 
 if WITH_HOCR_GTK
 
-bin_CPPFLAGS = hocr-gtk sane-pygtk
+bin_SCRIPTS = hocr-gtk sane-pygtk
 
 Applicationsdir = $(datadir)/applications
 Applications_DATA = hocr-gtk.desktop sane-pygtk.desktop
